Altibase.jdbc.driver.util

## Class SocketUtils

- java.lang.Object
- - Altibase.jdbc.driver.util.SocketUtils

    public class SocketUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SocketUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `getFileDescriptor(java.net.Socket aSocket)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SocketUtils

    public SocketUtils()

### Method Detail

#### getFileDescriptor

    public static int getFileDescriptor(java.net.Socket aSocket)
                                 throws java.lang.Exception

Throws:
  `java.lang.Exception`